# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - q -

- Qf() : dirac::EncoderParams
- qf : dirac_encparams_t
- QIndex() : dirac::Subband , dirac::CodeBlock
- QualFactor() : dirac::RateController
- QualityMonitor() : dirac::QualityMonitor
- QualityVal() : dirac::QualityMonitor
- QuantChooser() : dirac::QuantChooser
- QuantFactor4() : dirac::QuantiserLists
- QuantiserLists() : dirac::QuantiserLists

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.